@charset "utf-8";

/* --------------------------------------------RESET-------------------------------------------- */

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ol,
ul {
    list-style: none;
}

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before,
q:after {
    content: '';
}

abbr,
acronym {
    border: 0;
}

a,
a:hover {
    text-decoration: none;
}

/* ------------------------------------------RESET END------------------------------------------ */

* {
    margin: 0px;
    padding: 0px;
}

body {
    background: #FFF;
    color: #000;
    width: 100%;
    height: 100%;
    font-size: 15px;
    font-family: Microsoft JhengHei, Times New Roman;
}

img {
    max-width: 100%;
}

h1 {
    font-size: 2em;
    font-weight: bold;
}

.title {
    text-align: center;
    margin: 0 auto;
    padding: 30px 10px;
}
.blank{
    content: '';
    margin: 50px 0;
}
/*------------------------------------------------------------------
    [Header]
------------------------------------------------------------------*/


/* stylelint-disable selector-list-comma-newline-after */

.blog-header {}

.blog-header-logo {
    font-family: "Playfair Display", Georgia, "Times New Roman", serif;
    font-size: 2.25rem;
}

.blog-header-logo:hover {
    text-decoration: none;
}
.blog-header h3{
    display: inline-block;
}

.display-4 {
    font-size: 2.5rem;
}

@media (max-width: 768px) {
   .blog-header h3{
    display: none;
    }
}

.nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
}

.nav-scroller .nav {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    -webkit-overflow-scrolling: touch;
}
.nav-scroller .nav a:hover{
    border-bottom: 3px solid #000;
    color: #FFF;
}

.nav-scroller .nav-link {
    padding-top: .75rem;
    padding-bottom: .75rem;
    font-size: .875rem;
}

.card-img-right {
    height: 100%;
    border-radius: 0 3px 3px 0;
}

.flex-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

.h-250 {
    height: 250px;
}

@media (min-width: 768px) {
    .h-md-250 {
        height: 250px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

.menu {
    background-color: #ffc23c;
}

.mb-2,
.my-2 {
    margin-bottom: 0rem!important;
}

.pb-2,
.py-2 {
    padding-bottom: 0rem!important;
}

.rounded {
    border-radius: 0rem!important;
}
.navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5rem 1rem;
    border-bottom: 3px solid #ffc23c;
}
.menu_mobile li{
    padding: 1em;
    text-align: center;
    font-size: 1.2em;
    font-weight: 600;
    border-top: 1px solid #ccc;
}
@media (min-width: 769px) {
    #mobile_nav{
        display: none;
    }
    #mobile_nav button{
        display: none;
    }
}
@media (max-width: 768px) {
    #mobile_nav{
        display: show;
    }
    #pc_nav{
        display: none;
    }
}
/*------------------------------------------------------------------
    [Footer]
------------------------------------------------------------------*/

.blog-footer {
    padding: 2.5rem 0;
    color: #cccccc;
    text-align: left;
    background-color: #000;
    border-top: .05rem solid #e5e5e5;
    line-height: 1.8em;
}

.blog-footer h3 {
    margin-bottom: 0;
    line-height: 1.4em;
    font-weight: bold;
    font-size: 1.06em;
}

.blog-footer p:last-child {
    margin-bottom: 0;
    line-height: 2.3em;
}
/*------------------------------------------------------------------
    [Breadcrumb]
------------------------------------------------------------------*/
.breadcrumb {
    margin-bottom: 0rem; 
    background-color: #fff; 
    border-radius: 0rem; 
    padding: 1rem;
}
.breadcrumb-item a{
    color: #d04519;
    margin-bottom: 0rem; 
    background-color: #fff; 
    border-radius: 0rem; 
    padding: 1rem 1rem 1rem 0 ;
}
.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: 1rem;
    color: #e3e3ec;
    content: "/";
}
.breadcrumb-item.active {
    color: #6c757d;
}
/*------------------------------------------------------------------
    [Index]
------------------------------------------------------------------*/


.index-pd1,
.index-pd2,
.index-pd3,
.index-pd4,
.index-pd5 {
    background-position: center;
    background-size: cover;
}

.index-pd1 {
    background-image: url(../images/index/img1.jpg);
}

.index-pd2 {
    background-image: url(../images/index/img2.jpg);
}

.index-pd3 {
    background-image: url(../images/index/img3.jpg);
}

.index-pd4 {
    background-image: url(../images/index/img4.jpg);
}

.index-pd5 {
    background-image: url(../images/index/img5.jpg);
}

a.box_mouseover {
    opacity: 0.5;
}

a.box_mouseover:hover {
    opacity: 0.9;
    ba
}

.box_mouseover_top {
    background-color: #000;
    opacity: 0.5;
    border-radius: 0;
    border: 0;
}

.yellow_bar {
    background-color: #fec23d;
    margin-top: 50px;
    font-size: 1.2em;
    text-align: center;
}

a.yellow_bar-item {
    line-height: 450%;
    color: #000;
}

a.yellow_bar-item:hover {
    opacity: .5;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}

.company_box {
    background-image: url(../images/index/company_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    height: 30vh;
    display: flex;
    align-items: center;
}

a.company_box-item {
    opacity: 0.5;
    vertical-align: middle;
    text-align: center;
    margin: 0 auto;
}

a.company_box-item:hover {
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}


/*------------------------------------------------------------------
    [Product]
------------------------------------------------------------------*/
.card-img-top {
    border-bottom: 1px solid #ccc;
}
.pd_banner-cat1{
    background-image: url(../images/products/banner1.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
}
.pd_banner-cat2{
    background-image: url(../images/products/banner2.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
}
.pd_banner-cat3{
    background-image: url(../images/products/banner3.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
}
.pd_banner-cat4{
    background-image: url(../images/products/banner4.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
}
.pd_banner-cat5{
    background-image: url(../images/products/banner5.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
}
.about_banner-cat5{
    background-image: url(../images/products/banner11.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
}
.news_banner-cat6{
    background-image: url(../images/products/banner6.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
}
.text-dark {
    color: #343a40!important;
    display: block;
}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
    height: 380px;
}
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    margin: 0-15px;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
.pd_cat a{
    color: #000;
    display: block;
    padding: 0 0 1.6em 0;
}
.pd_cat a.card{
    border: 0px;
    border-radius:0rem;
    margin-bottom: 3rem;
}
.pd_cat a.card .card-body{
    flex: 1 1 auto;
    padding: 0.4rem 0rem;
}
.products_item_bg{
    background-color: #e5e5e5;
}
.pd_img{
    background-image: url(../images/products/cat1/pd2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 255px;
    height: 255px;
}
.pd_img_detail{
    margin-bottom: 30px;
}
.pd_text_detail{
    font-size: 1em;
    line-height: 1.6em;
    margin: 30px 0;
}
.detail_line_box{
     margin-bottom: 50px;
}
.detail_line{
    line-height: 42px;
    border-top: 1px solid #E8E8E8;
}
.pd_left h1{
    margin-bottom: 50px;
    border-bottom: 1px solid #ccc;
    padding: .5em 0;
}
.pd_left small{
    line-height: 2em;
    color: #e07500;
}
.btn_back{
    width: 200px;
    margin: 0 auto;
    text-align: center;
}
.pd_cat1{
    background-image: url(../images/index/pd1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 250px;
    height: 250px;
}
.test_btn{
    background-color: #545454;
    color: #FFF;
    font-weight: bold;
    width: 35%;
    margin:0 auto;
    margin-top: 2em;
    margin-bottom: 2em;
    text-align: center;
    padding: 1.2em 1.6em;
}
.test_btn:hover{
    opacity: 0.8;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    
}
.display-4{
    font-size: 2rem;
}
.collapse_box{
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin-bottom: 2em;
}
.collapse_title-top{
    background-color: #ffc23c;
    font-size: 1.4em;
    font-weight: 600;
    text-align: center;
    line-height: 1.4em;
    padding: .8em 0;
}
.collapse_title-list{
    border-left: 2px solid #ffc23c;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #dedede;
    font-size: 1em;
    text-align: left;
    line-height: 1em;
    padding: .4em 0;
    padding-left: 1em;
}
.collapse_title-list a:hover{
    color: #000;
}
.collapse-btn-link {
    line-height: 250%;
    color: #000;
    font-weight: 600;
    background-color: transparent;
}
.collapse_list li a{
    color: #878787;
    font-size: 1em;
    line-height: 3em;
    display: block;
    width: 90%;
    margin-left: 1.6em;
}
.collapse_list li a:hover{
    margin-left: 1.8em;

}
.collapse_list li a.active i{
    color: #ffc23c;
}
.collapse_list li a.active{
    color: #000;
    margin-left: 1.8em;
    font-weight: 600;
}
.btn-warning {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
    border-radius: 0;
    padding: .5em 1.4em;
}
.btn-outline-dark {
    color: #343a40;
    background-color: transparent;
    background-image: none;
    border-color: #343a40;
    border-radius: 0;
    padding: .5em 1.4em;
}
@media (max-width: 768px) {
    .m-hide{
        display: none;
    }
}
.detail_bigimg{
    border: 1px solid #ccc;
    text-align: center;
    padding: 0.5em;
}
.content_bar{
    background-color: #000;
    height: 2em;
    margin-top: 3em;
}
.content_bar h3{
    color: #FFF;
    font-size: 1em;
    font-weight: 600;
    padding-left: 1.2em;
}
.content_bar-yellow{
    background-color: #ffc23c;
    height: 2em;
}
.content_bar-yellow:before{
    content: '';
    position: absolute;
    background-color: #ffc23c;
    width:0; 
    height:0; 
    border-width:1em 0.6em; 
    border-style:solid; 
    border-color:#ffc23c #ffc23c #000 #000;
}
/*------------------------------------------------------------------
    [News]
------------------------------------------------------------------*/
.news_list ul li{
    padding: 1em 0;
    line-height: 2em;
    border-top: 1px solid #E8E8E8;
    font-size: 15px;
}
.news_list h1{
    margin-bottom: 100px;
}
.news_list{
    margin-bottom: 50px;
    border-bottom: 1px solid #E8E8E8;
}
.news_list ul li a{
    color: #000;
}
.news_list ul li a:hover{
    color: #ffac06;
}
.news_list ul li:hover{
    background-color: #fcf8f0;
}
.news_list div:nth-child(1) {
    color: #666;
}
.news_detail{
    margin:50px 0;
    min-height:55vh; 
}

.news_detail h3{
    font-size: 2.6em;
    line-height: 1.4em;
}
.news_detail small{
    color: #7f7f7f;
    font-size: 0.9em;
    line-height: 1.6em;
}
.news_detail p{
    line-height: 2em;
    color: #666;
}
.underline-point{
    border-bottom: 1px solid #efefef;
    margin: 20px 0;
}
.underline-point:before{
    content: '';
    width: 60px;
    position: absolute;
    border-bottom: 3px solid #ffc23c;
}
.go_back-btn{
    background-color: #545454;
    color: #FFF;
    font-weight: bold;
    width: 160px;
    text-align: center;
    margin-top: 3em;
    margin-bottom: 3em;
    padding: 0.8em 1.4em;
}
.go_back-btn:hover{
    opacity: 0.8;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}
.otherlink{
    margin: 30px 0;
    padding: 20px 0;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
}
.otherlink {
    margin-top: 100px;
    list-style-type: square;
    padding-left: 30px;
    color: #ffab03;
}
.otherlink a{
    color: #666;
     line-height: 1.6em;
}
.otherlink a:hover{
    color: #424242;
    line-height: 1.6em;
    border-bottom: 1px solid #666;
}
/*------------------------------------------------------------------
    [About]
------------------------------------------------------------------*/

.about_banner-cat1{
    background-image: url(../images/about/banner.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
}
.about p{
    line-height: 2em;
    color: #666;
}
.underline{
    border-bottom: 1px solid #efefef;
    padding: 35px 0;
    margin-bottom: 50px;
}
.year_title{
    font-size: 2.6em;
    font-weight: lighter;
    color: #ff3c00;
    text-align: center;
}
.history p{
    display: inline-block;
    line-height: 2.2em;
}
.icon_dot{
    background: url(../images/about/icon-dot.png) no-repeat 10px 15px;
    padding-left: 5%;
}

.history li p:nth-child(1) {
    color: #aaa;
}
caption, th {
    background-color: #f4f7f9;
}
.de-line{
    color: #666;
    text-align: center;
    border-right: 1px solid #d8d8d8;
}
.de-line a{
    color: #000;
}
.de-line a:hover{
    color: #ff3c00;
}
.current a{
    color: #ff3c00;
}
.title2{
    text-align: center;
    margin: 0 auto;
    padding: 20px 10px;
    font-weight: 300;
    font-size: 2.4em;
    line-height: 1.2;
}
/*------------------------------------------------------------------
    [Location]
------------------------------------------------------------------*/
.title-location{
    color: #e89b00;
    font-size: 1.8em;
    font-weight: 400;
    line-height: 2.2em;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom:0.5em;
}
.detail-location{
    color: #666;
    line-height: 2em;
    margin-bottom:3.6em;
}
/*------------------------------------------------------------------
    [Contact]
------------------------------------------------------------------*/

.contact_list{
    background-color: #e5e5e5;
    line-height: 1.6em;
    padding:0.6em;
    padding:1em;
    color: #666;
}
.contact_list h3{
    font-size: 1.2em;
    line-height: 1.6em;
    font-weight: 600;
    color: #363636;
}
.contact_list h4{
    line-height: 1.2em;
    font-weight: 600;
    color: #363636;
}
.form-control {
    display: block;
    width: 100%;
    padding: .7rem .75rem;
    font-size: 0.8rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.contact_sent_btn{
    background-color: #e89b00;
    color: #000;
    font-weight: bold;
    width: 100%;
    margin:0 auto;
    text-align: center;
    border-radius: 0;
}
.contact_sent_btn:hover{
    opacity: 0.8;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    
}
.menu_item{
    font-weight: 600;
    color: #000;
    display: block;
}
a.menu_item:after {
    content: "";
    position: absolute;
    top: 1.3em;
    margin-left : .8em;
    width: 10px;
    height: 7px;
    background: url(../images/arrow.png) no-repeat;
}
nav .nav a{

    display: block;
}